# Uses of Interface
org.springframework.test.context.ContextCustomizerFactory

Packages that use ContextCustomizerFactory
Package
Description
org.springframework.test.context.support
Support classes for the Spring TestContext Framework.

## Uses of ContextCustomizerFactory in org.springframework.test.context.support

Methods in org.springframework.test.context.support that return types with arguments of type ContextCustomizerFactory
Modifier and Type
Method
Description
`protected List<ContextCustomizerFactory>`
AbstractTestContextBootstrapper.`getContextCustomizerFactories()`
Get the `ContextCustomizerFactory` instances for this bootstrapper.